<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.car.ByCarAddActivity">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/gray_f0"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="10dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="会议标题"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_name"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="未录入"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="会议类型"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_type"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="未录入"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="主持人"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_emcee"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="未录入"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="开始时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_start_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="未录入"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="结束时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_end_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="未录入"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="会议室"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_room"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="未录入"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="通知方式"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="right"
                        android:orientation="horizontal">

                        <CheckBox
                            android:id="@+id/cb_notice_msg"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="10dp"
                            android:button="@null"
                            android:drawableLeft="@drawable/sel_check_item_cir"
                            android:enabled="false"
                            android:text="短信" />

                        <CheckBox
                            android:id="@+id/cb_notice_email"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:button="@null"
                            android:drawableLeft="@drawable/sel_check_item_cir"
                            android:enabled="false"
                            android:text="邮件" />
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="5dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_ver">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="参会人员"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shp_rectangle_gray">

                        <androidx.recyclerview.widget.RecyclerView
                            android:id="@+id/rlv_join"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:padding="5dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintHeight_default="wrap"
                            app:layout_constraintHeight_max="200dp"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            tools:itemCount="50"
                            tools:layoutManager="GridLayoutManager"
                            tools:listitem="@layout/item_person_base_show"
                            tools:spanCount="4" />
                    </androidx.constraintlayout.widget.ConstraintLayout>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="5dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_ver">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="会议内容"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/shp_rectangle_gray"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/tv_content"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:background="@null"
                            android:gravity="left"
                            android:hint="未录入"
                            android:minLines="3"
                            android:padding="5dp"
                            android:textColor="@color/black"
                            android:textSize="14sp" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="5dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_ver">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="会议文件"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/shp_rectangle_gray"
                        android:orientation="vertical">

                        <androidx.recyclerview.widget.RecyclerView
                            android:id="@+id/rlv_files"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            tools:itemCount="3"
                            tools:visibility="gone" />

                        <TextView
                            android:id="@+id/tv_file_hint"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:padding="20dp"
                            android:text="未录入" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</RelativeLayout>